# Generated by Django 4.2.5 on 2023-09-21 19:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='location',
            name='photo_url',
            field=models.URLField(null=True),
        ),
    ]
